with GNATCOM.Dispinterface;

package MSHTML.INavigatorDoNotTrack_Object is

   type INavigatorDoNotTrack_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function Get_msDoNotTrack
     (This : INavigatorDoNotTrack_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.INavigatorDoNotTrack_Object;

